<?php
/*
  欢迎使用DM企业建站系统，本系统由www.demososo.com开发。
*/
if(!defined('IN_DEMOSOSO')) {
  exit('this is wrong page,please back to homepage');
}

require   BLOCKROOT.'tpl/meta.php';
require   BLOCKROOT.'tpl/header.php';
require   BLOCKROOT.'tpl/banner.php';
//-------------
 
?>



<div class="pagewrap">
 
<div class="contentwrapbg contentwrapside">
   <div class="contentwrap container"> 
     <?php       
      require  'editpage_goadm.php';
     ?>
  
  
  <?php  
   if($breadposi=='t') require  BLOCKROOT.'tpl/bread.php';
  ?>

 <?php
    bujublock($pagetop,'c pagetop');
 
    ?>
 

   
        <?php 
       // echo $sidebarlayout;
       		require   'content.php';  

        if($sidebarlayout<>'full')	require   'sidebar.php'; 
        ?>
   

  <div class="c"> </div>

 <?php
    bujublock($pagebot,'c pagebot');
    ?>


     </div> <!--end contentwrap-->
</div>
 
 </div><!--end pagewrap-->


<?php
 
//-------------

require  BLOCKROOT.'tpl/footer.php';